<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d54454b19854cd45290040679ec8e32">
  <dict>
    <!--2023-01-31 11:41:59.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:59.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:41:59.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
